package com.chaozhanggui.dao.system.dao;

import com.chaozhanggui.dao.system.entity.TbPlussFans;

import org.apache.ibatis.annotations.Mapper;
import org.springframework.stereotype.Component;

@Component
@Mapper
public interface TbPlussFansMapper {
    int deleteByPrimaryKey(Integer id);

    int insert(TbPlussFans record);

    int insertSelective(TbPlussFans record);

    TbPlussFans selectByPrimaryKey(Integer id);

    int updateByPrimaryKeySelective(TbPlussFans record);

    int updateByPrimaryKey(TbPlussFans record);
}